.overlay {
    position: fixed;
    inset: 0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.85);
    z-index: 9999;
    overflow: hidden;
}

.wrapper {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100vw;
    height: 100vh;
    background: transparent;
    transform: translateX(0px);
    transition: transform 0.4s cubic-bezier(0.58, 1.28, 0.55, 1);
    z-index: 9999;
}

iframe {
    width: 100vw;
    height: 100vh;
    border: none;
    background: rgb(255, 255, 255);
}